jQuery 1.9.0からjQuery.browserが廃止

Pocket

jQuery.browserがjQuery 1.9.0から廃止されていた。

» 酔いどれプログラマーお仕事の愚痴: 1.9.0 で jQuery.browser がエラーになる

人気記事 はてなブックマーク

この日記のはてなブックマーク数